.side-nav h3 {
    background-image: url(../images/news/side_title.png);
}
.content .title h1 {
    background-image: url(../images/news/title.png);
    padding-left: 156px;
}
.news-list {
    margin-bottom: -10px;
}
.news-list li a {
    display: block;
    margin: 5px 0 15px;
}
.news-list li a:hover {
    color: #93795E;
}
.news-list li a:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.news-list li a .pic {
    width: 176px;
    height: 132px;
    border: 2px solid #C3B5A0;
    float: left;
}
.news-list li a:hover .pic {
    border-color: #7F6441;
}
.news-list li a .pic img {
    display: block;
    max-width: 100%;
    max-height: 100%;
}
.news-list li a .txt {
    float: right;
    width: 461px;
    font-size: 13px;
    letter-spacing: 0.5px;
}
.content-box .date {
    color: #A70000;
    font-size: 14px;
    margin-bottom: 0;
}
.content-box .date:before {
    content: "◆";
    margin-right: 4px;
    font-size: 18px;
    line-height: 1;
    vertical-align: middle;
}
.news-list li a .txt p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.content-box h3 {
    background: #7F6441;
    color: #fff;
    padding: 4px 12px;
    font-size: 15px;
    margin: 6px 0 14px;
}
.news-list li a:hover .txt h3 {
    color: #F8E0AC;
}
.editor h3 {
    background: none;
    color: #6A4C2C;
    font-size: 15px;
    padding: 0;
    margin-bottom: 10px;
}
.editor p img {
    display: inline-block;
    border: 2px solid #C3B5A0;
    margin-right: 15px;
    float: left;
}